Subject: Ticket Assigned - URGENT!
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 03 Nov 2021 05:37:06 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  URGENT!  I need my credit back and my history ordered. I see nothing zero. What’s going on? You hired professional IT to fix this issue until now no one fix it. I’m so disappointed with the processing it takes to long to do it.

This is my Max order number 8100451492 worth KD 4.800

This is my Splash order number 8100457230 worth KD 6.500
I want an answer now!!! 
:(

Sent from my iPhone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3197953